//<!--
// \include\js\popout\promo_popout_mediaplex.js@@\main\27 

var bPopUpWindow=true,winPopped=false;var platform=navigator.platform.toLowerCase();var surveyCookie="surveySays";var surveyValue="shown";var surveyTempPopupFile="popout/temp_survey_popup.html";function eBayIsIE4()
{var agent=navigator.userAgent.toLowerCase();var is_ie=(agent.indexOf("msie")!=-1);var minor=is_ie?parseFloat(agent.substring(agent.indexOf('msie')+5)):parseFloat(navigator.appVersion);var isie4=parseInt(minor)==4;return isie4;}
function setPopOutSwitch(bOnOrOff,myfunction)
{bPopUpWindow=bOnOrOff;}
function popupWindow(mypage,target,w,h,scroll,no,pLeft,pTop,params){if(target=="_self")
return false;LeftPosition=(screen.width)?(screen.width-w)/2:0;TopPosition=(screen.height)?(screen.height-h)/2:0;if(pLeft)
LeftPosition=pLeft;if(pTop)
TopPosition=pTop;settings='height='+h+',width='+w+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',resizable='+no+'';top.win=window.open(mypage,target,settings+","+params);winPopped=true;return false;}
function checkHome(){var valueOfCheckHome=false;var agt=navigator.userAgent.toLowerCase();var myopera=(agt.indexOf("opera")!=-1);if(eBayIsIE4())
{return false;}
if(!myopera&&platform.indexOf('mac')==-1&&typeof(oHomePage)!='undefined')
{valueOfCheckHome=eval('oHomePage.isHomePage("http://"+document.location.host+"/")');}
else
{valueOfCheckHome=false;}
return valueOfCheckHome;}
function findForms()
{var formsArray=document.forms;var i;var strFormSubmit="";for(i=0;i<formsArray.length;i++)
{strFormSubmit+='<SC'+'RIPT FOR=\"'+formsArray[i].name+'\" EVENT=\"onsubmit\" LANGUAGE=\"JavaScript\">';strFormSubmit+='setPopOutSwitch(false)\;';strFormSubmit+='<\/SC'+'RIPT>';}
document.write(strFormSubmit);}
function startCounterCookie(){var now="";var countscookie="";var countcookie="";now=new Date();Year=now.getUTCFullYear();Month=now.getMonth();Day=now.getDate();now=new Date(Year,Month,Day);now.setHours(now.getHours()+24);var x=new EbayDPCookie("dp1",null,null,"/",null,null,true);x.read();countcookie=x.getCookielet("count");if(!countcookie){countcookie=1;}else{countcookie=parseInt(countcookie)+1;}
x.addCookielet("count",countcookie,now);x.set();testIt();}
function popOutWindow(pURL,width,height,pSurvey,pSampleRate)
{if(typeof(width)=='undefined')
width='275';if(typeof(height)=='undefined')
width='375';var valueOfCounts=0;var valueOfCheckHome=false;var valueOfKeepMeSignIn=null;var valueOfEbaySignIn=null;if(!pSurvey)
{valueOfKeepMeSignIn=ReadCookie("keepmesignin");valueOfEbaySignIn=ReadCookie("ebaysignin");valueOfCheckHome=checkHome();var x=new EbayDPCookie("dp1",null,null,"/",null,null,true);x.read();testIt();valueOfCounts=x.getCookielet("count");;}
testIt();if(bPopUpWindow)
{if((valueOfCheckHome!=true)&&(valueOfCounts<2))
{if((valueOfEbaySignIn!="in")&(valueOfKeepMeSignIn!="in"))
{var notMac=((navigator.userAgent.toLowerCase()).indexOf("mac")==-1);if(pSurvey&&!winPopped&&notMac&&(ReadCookie(surveyCookie)!=surveyValue))
return showSurveyWindow(pURL,width,height,pSampleRate);else if(!pSurvey)
return popupWindow(pURL,'SureYouWantToLeave',width,height,'no','yes');}}}}
function showExitPollSurveyWindow(pURL,pWidth,pHeight)
{var chn=document.location.hostname;var host="http://pages"+chn.substr(chn.indexOf("."));host+="/";var sInd=host.indexOf(".stores.");if(sInd!=-1)
host=host.substring(0,sInd+1)+host.substring(sInd+8,host.length);pURL=host+surveyTempPopupFile+"?"+pURL;pURL+="&ep=&ts="+new String(new Date())+"&width=600&height=400";var pWin=popupWindow(pURL,'ebSurvey',600,400,'yes','yes','5000','5000');return pWin;}
function showSurveyWindow(pURL,pWidth,pHeight,pSampleRate)
{var rnd=Math.floor(Math.random()*10000);if((rnd%3)!=0)
return false;var reg=ReadCookie("reg");var etfc=ReadCookie("etfc");var uType="A";if(reg=="1")
{if(etfc=="1")
uType="C";else if(etfc=="2")
uType="D";else
uType="B";}
pURL+=uType;var chn=document.location.hostname;var host="http://pages"+chn.substr(chn.indexOf("."));host+="/";var sInd=host.indexOf(".stores.");if(sInd!=-1)
host=host.substring(0,sInd+1)+host.substring(sInd+8,host.length);pURL=host+surveyTempPopupFile+"?"+pURL;pURL+="&ts="+new String(new Date())+"&width=600&height=400";var pWin=popupWindow(pURL,'ebSurvey',600,400,'yes','yes','5000','5000');return pWin;}
function writeClickListener()
{var agt=navigator.userAgent.toLowerCase();var mymac=(agt.indexOf("mac")!=-1);var myopera=(agt.indexOf("opera")!=-1);if(platform.indexOf('mac')==-1&&!myopera)
{var string='';string+='<SCR'+'IPT FOR="document" EVENT="onmousedown()" LANGUAGE="JavaScript">';string+='var eventTag = window.event.srcElement.tagName.toLowerCase();';string+='if(eventTag == "a" || eventTag == "img" || eventTag == "area" || eventTag == "input")';string+='{';string+='setPopOutSwitch(false)\;';string+='}';string+='<\/SC'+'RIPT>';string+='<SCR'+'IPT FOR="document" EVENT="onkeypress()" LANGUAGE="JavaScript">';string+='var eventTag = window.event.srcElement.tagName.toLowerCase();';string+='if(eventTag == "input")';string+='{';string+='setPopOutSwitch(false)\;';string+='}';string+='<\/SC'+'RIPT>';document.write(string);}}
function eBayIsFramed()
{if(top==self)
{return false;}
else
{return true;}}
function eBayToolbarPluginDetect()
{var plugin=false;var mimetype="application/x-eBay-Toolbar-Plugin-Functions";var nsname="eBay Plugin Functions";if(typeof(navigator.mimeTypes)!='undefined'&&navigator.mimeTypes[mimetype]&&navigator.mimeTypes[mimetype].enabledPlugin)
{if(navigator.plugins)
plugin=true;}
else if(navigator.userAgent&&navigator.userAgent.indexOf("MSIE")>=0&&(navigator.userAgent.indexOf("Windows")>=0)){if(eBayIsIE4())
{return false;}
else if(typeof(IECheckClient)=="unknown")
{plugin=IECheckClient();}}
return plugin;}
if(eBayToolbarPluginDetect()){setPopOutSwitch(false,"toolbar");}
if(eBayIsFramed()){setPopOutSwitch(false,"framed");}
function testIt()
{}
var popWinLoaded=true;

// \include\js\help\openHelpWindow.js@@\main\26 

var cbc;var focusWin=((navigator.userAgent.toLowerCase().indexOf("msie")==-1)||(parseInt(navigator.appVersion)>=5));function openHelpWindow(pPath)
{document.location.href=pPath;return false;}
function openNonHelpWindow(pPath)
{var win=ebayShowPopupWindow(pPath,"third",400,620,1,1,1,1,1,1);if(focusWin)
win.focus();return false;}
function openContextualHelpWindow(pPath)
{if(!(is.mac&&is.ie))
{ebayDowngradeDomain();}
var w=440,h=500;var win=ebayShowPopupWindow(pPath,"helpwin",w,h,0,0,0,1,1,0,parseInt(screen.availWidth-450),"0");if((!win||win.closed)&&(typeof(ebHelpStrPopupBlocked)=="string"))
{if(typeof(ebay)!="undefined")
ebay.oDocument.messageBox(ebHelpStrPopupBlocked);else
alert(ebHelpStrPopupBlocked);}
return false;}
function openHelpWebTV(pPath)
{document.location.href=pPath;return false;}
if(navigator.appName.indexOf("WebTV")!=-1)
{window.openHelpWindow=window.openNonHelpWindow=window.openContextualHelpWindow=openHelpWebTV;}

// \include\js\help\help_contextual_rebranding.js@@\main\7 

function ebHelpContextualRebrand(pGuide,pFeature,pNoEscape)
{var hPath="/help/",hIndexPath=hPath+"index.html",hInd;var dl=document.links,url,pre,post;for(var i=dl.length-1;i>-1;i--)
{url=dl[i].href;hInd=url.indexOf(hIndexPath);if(hInd!=-1)
{pre=url.substring(0,url.lastIndexOf("/")+1);post=url.substring(url.lastIndexOf("/")+1);document.links[i].href=url=pre+pGuide+"/"+post;}
if(pFeature&&url.contains(hPath))
{hInd=url.indexOf(".html")+5;var preUrl=url.substring(0,hInd),postUrl=url.substr(hInd);post="fromFeature=";if(pNoEscape)
post+=pFeature;else
post+=escape(pFeature);post="?"+post;if(postUrl.charAt(0)=='?')
postUrl="&"+postUrl.substr(1);document.links[i].href=preUrl+post+postUrl;}}}

// \include\js\lib\_toolbox\_base\ebayClient.js@@\main\5 

function EBayClient()
{var agt=navigator.userAgent.toLowerCase();this.major=parseInt(navigator.appVersion);this.webTV=this.opera=this.nav=this.ie=this.safari=false;var vInd=0;if(agt.indexOf("webtv")!=-1)
{this.webTV=true;vInd=agt.indexOf("webtv/")+6;}
else if(agt.indexOf("safari")!=-1)
{this.safari=true;vInd=agt.lastIndexOf("safari")+7;}
else if(agt.indexOf("opera")!=-1)
{this.opera=true;vInd=agt.lastIndexOf("opera")+6;}
else if(navigator.appName.toLowerCase()=="netscape")
{this.nav=true;vInd=agt.lastIndexOf("/")+1;var tmp=parseInt(agt.substring(vInd));if(isNaN(tmp))
vInd=agt.lastIndexOf("netscape")+9;}
else if(agt.indexOf("msie")!=-1)
{this.ie=true;vInd=agt.indexOf("msie")+4;}
this.version=parseInt(agt.substring(vInd));this.win=(agt.indexOf("win")!=-1);this.mac=(agt.indexOf("mac")!=-1);this.macppc=(this.mac&&((agt.indexOf("ppc")!=-1)||(agt.indexOf("powerpc")!=-1)));this.isAXLoaded=EbayDetectActX;this.isAXSupported=EbaySupportActX;this.xpSp2=(agt.indexOf("sv1")!=-1);}
if(typeof(client)=="undefined")
var client=new EBayClient();if(typeof(is)=="undefined")
var is=new EBayClient();function EbaySupportActX()
{return this.isAXLoaded("Scripting.Dictionary");}
function EbayDetectActX(pActXName)
{if(!client.ie)
return false;var h='<scr'+'ipt language="JavaScript" type="text/JavaScript">';h+='var aX;';h+='</scr'+'ipt>';document.writeln(h+'<scr'+'ipt language="vbscript" type="text/vbscript">');document.writeln('on error resume next');document.writeln('aX = IsObject(CreateObject("'+pActXName+'"))');document.writeln('</scr'+'ipt>');if(typeof(aX)=="undefined"||!aX)
return false;else
return true;}

// \include\js\lib\_toolbox\_base\ebaySurveyManager.js@@\main\2 

function EbaySurveyManager(pEbayDoc,pParent,pHTMLDoc,pElementName,pSurveyManagerConfig,pSurveyDataConfig)
{if(!this.objType)
this.objType="EbaySurveyManager";this.baseObject=EbayControl;this.baseObject(pEbayDoc,pParent,pHTMLDoc,pElementName);this.config=pSurveyManagerConfig;this.data=pSurveyDataConfig||new Array(0);this.bindHTML=EbayBindSurvey;this.bindEvents=EbayBindEventsSurvey;this.onLoad=EbaySurveyManagerOnLoad;this.onUnload=EbaySurveyManagerOnUnload;this.popup=null;this.showPopup=true;this.determine=EbayDetermineSurvey;this.partialExceptionUrls=new Array(".sandbox.");this.partialReferrerUrls=new Array("google");this.pageSpecific=true;this.tokenValues=new Array();this.popupHtml="temp_survey_popup.html";this.isShown=EbayIsShownSurvey;this.replaceSurveyTokens=EbayReplaceTokensSurvey;this.isExceptionalUrl=EbayIsExceptionalUrlSurvey;this.isFromPartnerUrl=EbayIsFromPartnerUrlSurvey;this.isInSample=EbayIsInSampleSurvey;this.addSurveyDataConfig=EbayAddSurveyDataConfig;this.addSurveyDataConfigEx=EbayAddSurveyDataConfigEx;}
window.EbaySurveyManager=EbaySurveyManager;function EbayDetermineSurvey()
{var hiddenHtml;var temp;var configToShow=null;var today=new Date();temp=this.config.disable;if(temp)
{this.showPopup=false;return false;}
if(this.isFromPartnerUrl())
{this.showPopup=false;return false;}
if(this.isShown())
{this.showPopup=false;return false;}
temp=this.config.hiddenPopupFolderUrl;if(temp.length>0)
{if(this.isExceptionalUrl(temp))
{this.showPopup=false;return false;}}
hiddenHtml=temp+this.popupHtml;var t=this.data.length;if(this.pageSpecific)
{for(var i=0;i<t;i++)
{configToShow=this.data[i];temp=configToShow.pageName.toLowerCase();if(temp==pageName.toLowerCase())
break;else
configToShow=null;}}else
{if(t>0)
configToShow=this.data[0];}
if(!configToShow)
{this.showPopup=false;return false;}
temp=parseInt(configToShow.samplingRate,10);if(temp>0)
{if(!this.isInSample(temp))
{this.showPopup=false;return false;}}
temp=configToShow.surveyType;if(temp.length>0)
{if(temp!="POPUP")
{this.showPopup=false;return false;}}
temp=configToShow.startDate;if(temp.length>0)
{if(temp-today>0)
{this.showPopup=false;return false;}}
temp=configToShow.expDate;if(temp.length>0)
{if(temp-today<0)
{this.showPopup=false;return false;}}
this.popup=new EbayPopupWindow(this.ebayDoc,this.ebayDoc,"popup");with(this.popup)
{left=5000;top=5000;temp=configToShow.width;width=((temp)?temp:600);temp=configToShow.height;height=((temp)?temp:480);temp=configToShow.toolbar;toolbar=((temp)?temp:false);temp=configToShow.location;location=((temp)?temp:false);temp=configToShow.status;status=((temp)?temp:false);temp=configToShow.scrollbars;scrollbars=((temp)?temp:true);temp=configToShow.resizable;resizable=((temp)?temp:true);temp=configToShow.menubar;menubar=((temp)?temp:false);url=hiddenHtml+"?"+configToShow.url;this.replaceSurveyTokens();}
return true;}
function EbayBindSurvey()
{}
function EbayBindEventsSurvey()
{}
function EbaySurveyManagerOnLoad()
{this.determine();}
function EbaySurveyManagerOnUnload()
{if(this.showPopup)
{with(this.popup)
{url=url+"&ep=&ts="+new String(new Date())+"&width="+width+"&height="+height;show();}}}
function EbayIsInSampleSurvey(pSamplingRate)
{var max=pSamplingRate;var x=Math.round(Math.random()*(max-1));var y=x==(max-1);return y;}
function EbayIsExceptionalUrlSurvey(pUrl)
{var u="undefined";if(typeof(this.partialExceptionUrls.length)==u)
return false;for(var i=0;i<this.partialExceptionUrls.length;i++)
{if(pUrl.toLowerCase().indexOf(this.partialExceptionUrls[i].toLowerCase())!=-1)
return true;}
return false;}
function EbayIsFromPartnerUrlSurvey()
{var ref=window.document.referrer;var u="undefined";if(typeof(this.partialReferrerUrls.length)==u)
return false;for(var i=0;i<this.partialReferrerUrls.length;i++)
{if(ref.toLowerCase().indexOf(this.partialReferrerUrls[i].toLowerCase())!=-1)
return true;}
return false;}
function EbayReplaceTokensSurvey()
{var f="this.popup.url.toString().replaceTokens(";var c=this.tokenValues.length;for(var j=0;j<c;j++)
{f+="'"+this.tokenValues[j]+"'"
if(j!=c-1)
f+=","}
f+=");"
this.popup.url=eval(f);}
function EbayIsShownSurvey()
{var dpCookie=new EbayDPCookie("dp1",null,null,"/",null,null,true);dpCookie.read();var surveyShown=dpCookie.getCookielet("xSrvy");if(surveyShown=="y")
return true
return false;}
function EbayAddSurveyDataConfig(pName,pUrl,pPageName)
{this.data[this.data.length]=eBaySurveyDataConfig(pName,pUrl,pPageName);}
function EbayAddSurveyDataConfigEx(pName,pUrl,pPageName,pSamplingRate,pSurveyType,pStartDate,pExpDate)
{this.data[this.data.length]=eBaySurveyDataConfigEx(pName,pUrl,pPageName,pSamplingRate,pSurveyType,pStartDate,pExpDate);}

// \include\js\lib\_toolbox\_base\ebayPopup.js@@\main\4 

function EbayPopupWindow(pEbayDoc,pParent,pName)
{if(!this.objType)
this.objType="EbayPopupWindow";this.baseObject=EbayControl;this.baseObject(pEbayDoc,pParent,pEbayDoc.htmlDoc,pName);this.url="";this.width=null;this.height=null;this.left=null;this.top=null;this.toolbar=true;this.location=true;this.status=true;this.scrollbars=true;this.resizable=true;this.menubar=true;this.props="";this.customProps="";this.winObj=null;this.show=ebayShowPopup;this.showEx=ebayShowPopupEx;this.resizeParent=EbayPopupResizeParent;}
window.EbayPopupWindow=EbayPopupWindow;function ebayShowPopup()
{if(this.url.length==0)
return null;var sP="";if(this.width!=null)sP+=",width="+this.width;if(this.height!=null)sP+=",height="+this.height;if(this.left!=null)sP+=",screenX="+this.left+",left="+this.left;if(this.top!=null)sP+=",screenY="+this.top+",top="+this.top;sP+=",toolbar="+((this.toolbar)?"1":"0");sP+=",location="+((this.location)?"1":"0");sP+=",status="+((this.status)?"1":"0");sP+=",scrollbars="+((this.scrollbars)?"1":"0");sP+=",resizable="+((this.resizable)?"1":"0");sP+=",menubar="+((this.menubar)?"1":"0");if(this.customProps.length>0)
sP+=","+this.customProps;if(sP.length>0)sP=sP.substring(1);this.props=sP;var w=window.open(this.url,this.name,sP);if(w)
w.focus();this.winObj=w;return w;}
function ebayShowPopupEx(width,height,left,top,toolbar,location,status,scrollbars,resizable,menubar,customprops,url)
{if(url)
this.url=url;this.width=width;this.height=height;this.left=left;this.top=top;this.toolbar=toolbar;this.location=location;this.status=status;this.scrollbars=scrollbars;this.resizable=resizable;this.menubar=menubar;if(customprops)
this.customProps=customProps;return this.show();}
function EbayPopupResizeParent(pX,pY,pW,pH)
{var p=this.parent;if(p)
{if(!isNaN(pX)&&!isNaN(pY))
p.moveTo(pX,pY);if(!isNaN(pW)&&!isNaN(pH))
p.resizeTo(pW,pH);}}

// \include\js\lib\features\surveys\exitsurveys.js@@\main\7 

var ebayDoc;var surveyManager;function ebaySurveyMangerOnLoad()
{var u="undefined";if(typeof(surveyConfig)==u)
return false;if(surveyConfig.disable)
return false;if(typeof(ebayDoc)==u||ebayDoc==null)
ebayDoc=new EbayDocument(window,"SurveyMangerDoc");var c=new EBayClient();if(c.mac||c.nav||c.xpSp2)
return false;surveyManager=new EbaySurveyManager(ebayDoc,ebayDoc,document,"surveyManager",surveyConfig,gSurveys);surveyManager.tokenValues=new Array(surveyConfig.entryPoint,surveyConfig.partnerID);surveyManager.onLoad();}
function ebaySurveyManagerOnUnload()
{var u="undefined";if(typeof(surveyConfig)==u)
return false;if(surveyConfig.disable)
return false;if(surveyManager)
surveyManager.onUnload();}

// \include\js\lib\features\registration\common.js@@\main\4 

function toolboxOnLoad()
{var u="undefined";framesCheck();if(typeof(ITRegisterEnterInfoOnLoad)!=u)
ITRegisterEnterInfoOnLoad();if(typeof(initFocus)!=u)
initFocus();if(typeof(cnRegisterSellerVerificationOnload)!=u)
cnRegisterSellerVerificationOnload();if(typeof(psvOnLoad)!=u)
psvOnLoad();if(typeof(ebaySurveyMangerOnLoad)!=u)
ebaySurveyMangerOnLoad();if(typeof(ebayDoc)!=u&&ebayDoc!=null)
ebayDoc.onLoad();}
function toolboxOnUnload()
{if(typeof(ebaySurveyManagerOnUnload)!="undefined")
ebaySurveyManagerOnUnload();}
function framesCheck()
{var u="undefined";var p=pageName;if(typeof(p)==u)
return false;if(p.toLowerCase()!="pageregistersuccess")
return false;else
window.bustFrames();return true;}
//-->